
div#__globalnav  {
	min-width: 980px;
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-weight: normal;
	font-size: 13px;
	top: 0px;
	position: absolute;
	width: 100%;
	display: none;
	z-index: 98;
	left: 0px;
}

body > img,
img[src^="https://www.googleadservices.com/"]
{
	position: absolute;
}
div#__globalnav #menu-header-container 
{
    margin-top: 0px;
}
/*override because IE8 doesn't need it */
body #menu-header-container
{
    margin-top: 0px;
}
body div#__globalnav #menu-header-container 
{
       margin-top: 0px;
}
div#__globalnav #menu-header-container 
{
    margin-top: 0px;
}
/* -------------------------- Global Header Styles ------------------------- */

#header,
#subheader {
	width: 980px;
	margin: 0 auto;	
}
#header:after,
#subheader:after {
	visibility: hidden;
	display: inline;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#header,
#subheader {
	*zoom: 1;
}
#header li,
#subheader li {
	float: left;
}






/* --------------------------- Main Header Styles -------------------------- */

#header-container {
	background: url('/~/media/customer_comcast_com/Images/sprite-header-bg.png') repeat-x top left;
	height: 50px; /* IE 7 fix for hasLayout clearfix, used this instead of doing separate zoom */
}
#header-secondary-gradient {
	background: url('/~/media/customer_comcast_com/Images/sprite-header-bg.png') no-repeat right -227px;
	/*height: 50px;*/ /* IE 7 fix for hasLayout clearfix, used this instead of doing separate zoom */ 
}
#comcast-logo {
	width: 91px;
	height: 31px;
	float: left;
	margin: 10px 46px 6px 11px;
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat 0 0;
	text-indent: -9999px;
}
#header {
	background: url('/~/media/customer_comcast_com/Images/sprite-header-bg.png') repeat-x top left;
    overflow: hidden;
}
#header a {
	color: #FFF;
	text-decoration: none;
}
#header a:hover {
	text-decoration: underline;
}
#header a:hover, #header a:focus { text-decoration: underline; }
#header-nav {
	width: 587px;
	float: left;
	margin:0;
	padding:0;
}
#header-nav > li {
	height: 50px;
    margin: 0;
	overflow: hidden;
	font-size: 11px;
	text-align: center;
	background: url('/~/media/customer_comcast_com/Images/sprite-header-bg.png') repeat-x left -127px;
    /*padding: 0 1px 0 0;*/
}
div#__globalnav #header-nav span {
	font-size: 11px;
}
div#__globalnav #subheader-nav span {
	font-size: 13px;
}

#header-nav > li > a {
	text-align: center;
}
#header-nav > li > a > span {
	display: block;
}
#header-nav > li.selected {
	background-position: left -177px;
}
#header-nav > li.selected > a > span {
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat bottom center;
}

#header-nav-shop				{ width: 77px; }
#header-nav-support 			{ width: 90px; }
#header-nav-account 			{ width: 113px; }
#header-nav-xfinity 			{ width: 109px; }
#header-nav-watchTV 			{ width: 102px; }
#header-nav-connect 			{ width: 96px; }

#header-nav a {
	font-weight: bold;
	display: block;
	text-align: center;
	line-height: 50px;
}
#header-nav li.selected a {
	color: #fff;
}

.header-nav-logo a {
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat -466px 0;
	text-align: left;
}




/* --------------------------- Main Header Signin -------------------------- */


#menu-header-container {
       background: url('/~/media/customer_comcast_com/Images/sprite-header-bg.png') repeat-x top left;
       height: 50px; /* IE 7 fix for hasLayout clearfix, used this instead of doing separate zoom */
}

#menu-header-container li {
    float: left;
}
#menu-header-container a {
    color: #FFF;
}

#header-signin-container {

	background: url('/~/media/customer_comcast_com/Images/sprite-header-bg.png') no-repeat left -227px;
	
	float: right;
	width: 227px;
	height: 44px;
	padding: 5px 0 0 18px;
	
	font-size: 10px;
	color: #FFF;
	line-height: 1.5em;
}
#header-signin-container a {
	font-weight: bold;
}
#header-user-info 
{
	float:left;
	position:absolute;
	display: block;
	color: #d3d3d3;
	*float:none;
	*position:none;
}
#header-user-info a {
	
}
 #header-signin {
	float: left;
	padding-top:14px;
	*position:absolute;
	*float:left;
	*top:11px;
}
#business-services {
	float: right;
	padding-top:15px;
	*float:right;
	*top:10px;
	*right:140px;
	width:80px;	
}
#header-signout
{
	float:left;
	padding-top:14px;
	*padding-top:0px;
}

/* ---------------------------- Subheader Styles --------------------------- */

#subheader-container {
	clear: both;
	font-weight: bold;
	height: 77px; /* IE 7 fix for hasLayout clearfix, used this instead of doing separate zoom */
	background: #f9f9f9;
    background: -webkit-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
    background:         linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%);
    border-bottom: 3px solid #c8001d;
    box-shadow: inset 0 -2px 0 0 rgba(0,0,0,.1); /*#b7b7b7*/
}
#xfinity-logo {
	width: 114px;
	height: 40px;
	float: left;
	margin: 16px 34px 20px 0;
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat scroll 0 -32px;
	text-indent: -9999px;
	display: none;
}
#subheader a {
	color: #117dd8;
	text-decoration: none;
}
#subheader-nav {
	float: left;
}
/*Fix to counteract aggressive CSS in ribbon.css */
 #subheader-nav > li div 
 {
     font-size: 13px;
 }
#subheader-nav > li {
	position: relative;
    display: inline-block;
    float: none;
	font-size: 14px;
	height: 36px;
	padding: 20px 0;
    margin: 0 auto;
}
#subheader-nav > li.selected {
	margin-right: 0;
    background: #d5d5d5;
    background: -webkit-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
    background:         linear-gradient(to bottom, #ffffff 0%, #d5d5d5 100%);
}

#subheader-nav > .selected+li > a {
    border-left: none;
}

#subheader-nav > li > a {
	float: none;
	display: block;
    padding: 0 21px 0 25px;
    line-height: 36px;
	border-left: 1px solid #d4d4d4;
    width:auto !important;
}
#subheader-nav > li > a:hover {
	color: #333;
	text-decoration: underline;
}
#subheader-nav > li > a:hover,
#subheader-nav > li > a:hover,
#subheader-nav > li > a:hover {
	color: #117dd8;
	text-decoration: underline;
}

/* ---------------------------- Subnav Dropdown ---------------------------- */

.menudropdown
{
    list-style: none;
    margin: 0;
    padding-left: 0;
}

#subheader-nav.menudropdown > li {
	padding: 20px 0 23px;
	position: relative;
	z-index: 99;
}
#subheader-nav.menudropdown > li > a {
	position: relative;
	margin: 0;
	padding: 0 2px 0 5px;
	z-index: 101;
	background:none repeat scroll 0 0 transparent;
    border-style: none none none solid;
    border-width: 0 0 0 1px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    height: 35px;
}
#subheader-nav > li.selected {
	z-index: 98;
	margin-right: -1px;
}
#subheader-nav > li.selected-next {
	background: url('/~/media/customer_comcast_com/Images/sprite-header-bg.png') no-repeat left -352px;
	z-index: 1;
}

#subheader-nav > li.selected > a,
#subheader-nav > li.selected-next > a {
	border-left: 0;
	margin-left: 1px; /* Replaces missing border width */
}
#subheader-nav.menudropdown > li > a:hover {
	text-decoration: none;
}
#subheader-nav.menudropdown a span {
	float: left;
	height: 13px;
	cursor: pointer;
	padding: 11px 35px 11px 19px;
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat right -7px;
	color: #117DD8;
    line-height: 13px;
}
#subheader-nav.menudropdown > li:hover > a {
	color: #333;
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat 5px -119px;
	padding-left: 12px;
}
#subheader-nav.menudropdown > li:hover span {
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat right -119px;
	padding: 11px 35px 11px 12px;
}
.subheader-nav-bg {
	display: none;
	position: absolute;
	top: 53px;
	left: 4px;
	width: 211px;
	padding: 7px 0 0;
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat 0 -272px;
	z-index: 100;
}
#subheader-nav ul {
	width: 211px;
	padding: 0 0 14px;
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat -487px bottom;
	border-style: none;
    border-width: 0;
    margin: 0; 
    top:7px;
    display:block;
}
#subheader-nav ul li {
	float: none;
	margin: 0 4px;
	list-style:none;
}

.ie7 #subheader-nav ul li {
       float: none;
       margin: 0 4px;
       list-style:none;     
       list-style-position: outside;
}

#subheader-nav ul a {
	padding: 12px 26px;
	display: block;
	cursor: pointer;
	
}
#subheader-nav ul li:hover a {
	background: #117dd8;
	color: #FFF;
}
#subheader-nav ul li a.selected {
	background: #117dd8;
	color: #FFF;
}

/* ---------------------------- Search Container --------------------------- */

#subheader-search-container {
	width: 245px;
	height: 35px;
	padding: 20px 0 19px;
	float: right;
}
#subheader-search-container a {
	display: block;
	clear: right;
	float: right;
	font-size: 10px;
	margin: 4px 0 0;
}
#subheader-search-container a:hover {
	color: #0061b3;
	text-decoration: underline;
}
#subheader-search-container .cart-inactive,
#subheader-search-container .cart-active {
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat left -71px;
	float: left;
	height: 40px;
	width: 42px;
	margin: -4px -4px 0 0;
}
#subheader-search-container .cart-active {
	background-position: -140px -71px;
}
#subheader-search-container .cart-active:hover {
	background-position: -240px -71px;
}
#subheader-search-container .cart-active span,
#subheader-search-container .cart-inactive span {
	display: none;
}
#subheader-search-container .search-header {
	position: relative;
}
#subheader-search {
	float: right;
	height: 35px;
	padding: 0;
}
#subheader-search-right {
	width: 152px;
	height: 35px;
	padding: 0;
	float: left;
}
.myaccount #subheader-search-right {
	width: 192px;
}
#subheader-search-container .search-header:hover #subheader-search			{ background-position: left -199px; }
#subheader-search-container .search-header:hover #subheader-search-right  	{ background-position: right -199px; }

#subheader-search-container .search-header.focus #subheader-search			{ background-position: left -235px; }
#subheader-search-container .search-header.focus #subheader-search-right  	{ background-position: right -235px; }

#subheader-search input[type="text"] {
	font: bold 14px helvetica, arial, sans-serif;
	width: 100%;
	height: 35px;
	border: none;
	padding: 9px 3px;
	outline: none;
	background: #e9e9e9;
	border-left: 1px solid #fcfcfc;
	border-bottom: 1px solid #fcfcfc;
	border-top: 1px transparent;
	border-right: 1px transparent;
	box-shadow: inset 0 0 1px rgba(0,0,0,0.2);
	border-radius: 3px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#subheader-search input[type="text"]:hover,
#subheader-search input[type="text"]:focus {
	background: #fff;
	border: 1px solid #ccc;
}
#subheader-search-container input[type="submit"] {
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	width: 14px;
	height: 14px;
	background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat -238px -273px;
	position: absolute;
	top: 10px;
	right: 14px;
	background: #e9e9e9;
	display: block;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

#subheader-search-container input[type="button"] {
    border: none;
    text-indent: -9999px;
    cursor: pointer;
    width: 14px;
    height: 14px;
    background: url('/~/media/customer_comcast_com/Images/sprite-header.png') no-repeat -238px -273px;
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

#subheader-search-container .focus input[type="submit"] {
	background-position: -255px -273px;
}
#subheader-search-container input[type="button"]:focus {outline: 1px dotted; }
div#__globalnav span 
{
    font-size: 10px;
}
/* ---------------------------- Global top nav bar and Free header text --------------------------- */
.top-nav-bar
{
	min-height:20px; 
	background-color:#000; 
	
	text-align:right; 
	padding-top: 5px; 
    overflow: hidden;
}
.top-nav-links 
{
    margin: 0 auto; 
    width: 980px; 
}
.cui-skip-link {
    margin-bottom: 1px;
}
/* Accessibility Helpers */
.acc-hidden {
	position: absolute;
	left: -9999px;
}
.acc-helper {
	display: block;
	background: #000;
	color: #fff;
    text-align:left;
}
.acc-helper:focus {
	position: relative;
	left: 0;
}

